aboutsummaryrefslogtreecommitdiff
path: root/debian/boca-common.postinst
diff options
context:
space:
mode:
Diffstat (limited to 'debian/boca-common.postinst')
-rw-r--r--debian/boca-common.postinst3
1 files changed, 1 insertions, 2 deletions
diff --git a/debian/boca-common.postinst b/debian/boca-common.postinst
index 2d47988..9492c78 100644
--- a/debian/boca-common.postinst
+++ b/debian/boca-common.postinst
@@ -1,10 +1,9 @@
#!/bin/bash
+set -e
chmod 700 /usr/sbin/boca-config-dbhost
chmod 700 /usr/sbin/boca-fixssh
-set -e
-
. /usr/share/debconf/confmodule
priority=high